Error in stellarium 0.10.4 in download centre

Asked by Peter Eijlander on 2010-09-13

Hi all,
There is still an error in Stellarium 0.10.4 that is in the download centre of Ubuntu. It is fixed in 0.10.5 and according to the Stellarium launchpad messages I received, it is also released in the Debian repositories. Can this please be updated as well in Ubuntu? The fix is simple but not quite understood by many users, leading to an error that makes the software virtually unusable.
If it is planned for Maverick, i would like to suggest to do the same in Lucid, for many users will probably stick to the LTS version.

Thanks,
Peter Eijlander

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu stellarium Edit question
Assignee:
No assignee Edit question
Solved by:
Peter Eijlander
Solved:
2010-09-14
Last query:
2010-09-14
Last reply:
2010-09-13

Log a bug